import { createAggregatedClient } from "@smithy/smithy-client";
import { DeleteHumanLoopCommand, } from "./commands/DeleteHumanLoopCommand";
import { DescribeHumanLoopCommand, } from "./commands/DescribeHumanLoopCommand";
import { ListHumanLoopsCommand, } from "./commands/ListHumanLoopsCommand";
import { StartHumanLoopCommand, } from "./commands/StartHumanLoopCommand";
import { StopHumanLoopCommand, } from "./commands/StopHumanLoopCommand";
import { SageMakerA2IRuntimeClient } from "./SageMakerA2IRuntimeClient";
const commands = {
    DeleteHumanLoopCommand,
    DescribeHumanLoopCommand,
    ListHumanLoopsCommand,
    StartHumanLoopCommand,
    StopHumanLoopCommand,
};
export class SageMakerA2IRuntime extends SageMakerA2IRuntimeClient {
}
createAggregatedClient(commands, SageMakerA2IRuntime);
