import { Command as $Command } from "@smithy/smithy-client";
import { MetadataBearer as __MetadataBearer } from "@smithy/types";
import {
  ListHumanLoopsRequest,
  ListHumanLoopsResponse,
} from "../models/models_0";
import {
  SageMakerA2IRuntimeClientResolvedConfig,
  ServiceInputTypes,
  ServiceOutputTypes,
} from "../SageMakerA2IRuntimeClient";
export { __MetadataBearer };
export { $Command };
export interface ListHumanLoopsCommandInput extends ListHumanLoopsRequest {}
export interface ListHumanLoopsCommandOutput
  extends ListHumanLoopsResponse,
    __MetadataBearer {}
declare const ListHumanLoopsCommand_base: {
  new (
    input: ListHumanLoopsCommandInput
  ): import("@smithy/smithy-client").CommandImpl<
    ListHumanLoopsCommandInput,
    ListHumanLoopsCommandOutput,
    SageMakerA2IRuntimeClientResolvedConfig,
    ServiceInputTypes,
    ServiceOutputTypes
  >;
  new (
    __0_0: ListHumanLoopsCommandInput
  ): import("@smithy/smithy-client").CommandImpl<
    ListHumanLoopsCommandInput,
    ListHumanLoopsCommandOutput,
    SageMakerA2IRuntimeClientResolvedConfig,
    ServiceInputTypes,
    ServiceOutputTypes
  >;
  getEndpointParameterInstructions(): import("@smithy/middleware-endpoint").EndpointParameterInstructions;
};
export declare class ListHumanLoopsCommand extends ListHumanLoopsCommand_base {
  protected static __types: {
    api: {
      input: ListHumanLoopsRequest;
      output: ListHumanLoopsResponse;
    };
    sdk: {
      input: ListHumanLoopsCommandInput;
      output: ListHumanLoopsCommandOutput;
    };
  };
}
